<?php
/**
 * Template for Joomla! CMS, created with Designer.
 * See readme.txt for more details on how to use the template.
 */

require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

// Create alias for $this object reference:
$document = $this;

$seed = '';
{preview_logic}
$this->seed = $seed;

// Shortcut for template base url:
$templateUrl = $document->baseurl . '/templates/' . (isset($editorDir) ? $editorDir : $document->template);
$this->templateUrl = $templateUrl;
Designer::load("Designer_Page");

// Initialize $view:
$view = $this->view = new DesignerPage($this);
$view->componentWrapper();
echo $view->renderTemplate(__FILE__);

?>
